﻿/*
Theme Name: CrossRoad - Responsive WordPress Blog Theme - Child
Theme URI: http://themeforest.net/user/ZERGE/portfolio
Description: CrossRoad - Responsive WordPress Blog Theme
Author: ZERGE
Author URI: http://themeforest.net/user/ZERGE
Version: 1.06
Tags: light, custom-background
Template: wp-crossroad
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

@import url("../wp-crossroad/style.css");


body, .body-class {
    color: #7E7E7E !important;
    font-size: 14px !important;
    line-height: 22px !important;}


#logo {
    margin: 35px auto;
}

.sf-menu a {
    font-size: 16px;
}

.sf-menu li li a {
    padding: 10px 8px;
    font-size: 16px;
    text-transform: uppercase;
}

.news-ticker .widget-title h2{color:#333333 !important}


#bottommenu-block-bg {
    background: none repeat scroll 0 0 #333 !important;
}

#additional-info .info-box{margin-bottom:10px;}

.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 38px !important; padding-top: 0 !important; }

.sf-menu > li {
    margin: 20px 35px 20px 0 !important;
}

#menu-main-menu ul > li:hover a { background: #2d2d2d !important; }

#social-counter .c-icon { background-color: #333 !important; }

#recent-posts-2 ul li {margin-bottom:10px;}

.meta-share a {padding:0 5px;}

#entry-post .entry-tags{clear:left}

#entry-post a[rel=tag]:hover { background-color: #00A1C9 !important;}

.title-footer{text-align:right;}
.text-footer{text-align:right; font-size:12px;}

#mailjet-subscribe-widget-3695 .mailjet-widget-submit-button { cursor:pointer;}

.space_5 {width: 100%; height: 5px; clear: both;}
.space_10 {width: 100%; height: 10px; clear: both;}
.space_20 {width: 100%; height: 20px; clear: both;}
.space_30 {width: 100%; height: 30px; clear: both;}
.space_40 {width: 100%; height: 40px; clear: both;}
.space_50 {width: 100%; height: 50px; clear: both;}
